#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.13.2.1
visibility:           public
id:                   skylighting-core-0.13.2.1-E7kQpVH0CKVEqWJenTXJWR
key:                  skylighting-core-0.13.2.1-E7kQpVH0CKVEqWJenTXJWR
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  872304f824809d3f1d821e7b78d8470e
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

hidden-modules:
    Regex.KDE Regex.KDE.Regex Regex.KDE.Compile Regex.KDE.Match

import-dirs:          /usr/lib/ghc-9.0.2/site-local/skylighting-core-0.13.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/skylighting-core-0.13.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-core
hs-libraries:         HSskylighting-core-0.13.2.1-E7kQpVH0CKVEqWJenTXJWR
depends:
    aeson-2.1.1.0-Cuzqia2An3f2dsaPAmEZEW
    attoparsec-0.14.4-L1AT9d31sNeBYfcbOUyZkS base-4.15.1.0
    base64-bytestring-1.2.1.0-G6W17DcCk4f3XkCnSpiXOF binary-0.8.8.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-66uyVc2Z6VBJoNN4975DJt
    colour-2.3.6-LWmxDEeyOYTE6FId4R4DeG containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1 mtl-2.2.2
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q text-1.2.5.0
    transformers-0.5.6.2 utf8-string-1.0.2-7y8C52hNNUC9ZQ3kYf4Zuo
    xml-conduit-1.9.1.1-2vmEtRVPC4U651Qj7JTOKT

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

